@media screen and (max-width:767.98px) {
    .affichage {
        width: 350px;
        height: 650px;
        display: flex;
        flex-direction: column;
        border-radius: 15px;
        box-shadow: 8px 8px 12px #aaa;
        border: solid black;
        padding: 5px;
    
    }
    
    h1, h3 {
        text-align: center;
        margin-top: 10px;
        margin-bottom: 15px;
    }
    
    .donnees {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    
    .input {
    
        display: flex;
        flex-direction: row;
        justify-content: space-around;
        padding: 5px 0px;
    }
    
    .input p {
        width: 150px;
        font-size: 1.3em;
        justify-content: left;
    }
    
    input {
        font-size: 1.3em;
        width: 100%;
        border: solid 1px rgb(1, 1, 1);
        background-color: #c4c4c47e;
        border-radius: 5px;
        margin-bottom: 5px;
        padding-left: 5px;
    }
    
    
    .bouton {
        width: auto;   
        margin: 15px 0px;
        display: flex;
        justify-content: space-around;
        /* border: solid black; */
    }
    
    /* design bouton valider */
    .valider {
        background-color: #88B957;
        /* opacity: 0.53; */
        border: none;
        color: black;
        padding: 15px 30px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 8px 10px;
        cursor: pointer;
        border-radius: 10px;
    }
    
    .valider:hover {
        background-color: #264704;
        border: none;
        color: white;
        padding: 15px 30px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 8px 10px;
        cursor: pointer;
        border-radius: 10px;
    }
    
    /* design bouton annuler */
    .annuler {
        background-color: #57A1B9;
        border: none;
        text-decoration: none;
        color: black;
        padding: 15px 30px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 8px 10px;
        cursor: pointer;
        border-radius: 10px;
    
    }
    
    .annuler a {
        text-decoration: none;
        color: snow;
    }
    
    .annuler:hover {
        background-color: #2c738b;
        border: none;
        color: white;
        padding: 15px 30px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        font-size: 16px;
        margin: 8px 10px;
        cursor: pointer;
        border-radius: 10px;
    }
    
}

@media screen and (min-width:768px) {
.affichage {
    width: 500px;
    height: 650px;
    display: flex;
    flex-direction: column;
    border-radius: 15px;
    box-shadow: 8px 8px 12px #aaa;
    border: solid black;

}

h1, h3 {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 15px;
}

.donnees {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.input {

    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 5px 0px;
}

.input p {
    width: 150px;
    font-size: 1.3em;
    justify-content: left;
}

input {
    font-size: 1.3em;
    width: 100%;
    border: solid 1px rgb(1, 1, 1);
    background-color: #c4c4c47e;
    border-radius: 5px;
    margin-bottom: 5px;
    padding-left: 5px;
}


.bouton {
    width: auto;   
    margin: 15px 0px;
    display: flex;
    justify-content: space-around;
    /* border: solid black; */
}

/* design bouton valider */
.valider {
    background-color: #88B957;
    /* opacity: 0.53; */
    border: none;
    color: black;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 8px 10px;
    cursor: pointer;
    border-radius: 10px;
}

.valider:hover {
    background-color: #264704;
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 8px 10px;
    cursor: pointer;
    border-radius: 10px;
}

/* design bouton annuler */
.annuler {
    background-color: #57A1B9;
    border: none;
    text-decoration: none;
    color: black;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 8px 10px;
    cursor: pointer;
    border-radius: 10px;

}

.annuler a {
    text-decoration: none;
    color: snow;
}

.annuler:hover {
    background-color: #2c738b;
    border: none;
    color: white;
    padding: 15px 30px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 8px 10px;
    cursor: pointer;
    border-radius: 10px;
}

}
